### L’Intelligence _Artificielle_

Définir l’_I.A._ est beaucoup plus simple que définir l’_I.O._. Le Wictionnaire nous propose les deux définitions suivantes[@contributeurs_wictionnaire_intelligence_nodate] :

1. Champ interdisciplinaire théorique et pratique qui a pour objet la compréhension de mécanismes de la cognition et de la réflexion, et leur imitation par un dispositif matériel et logiciel, à des fins d’assistance ou de substitution à des activités humaines
2. (Science-fiction) Système informatique doué de conscience

Pour le _Commissariat à l’Énergie Atomique_, c’est « _un ensemble d’algorithmes conférant à une machine des capacités d’analyse et de décision lui permettant de s’adapter intelligemment aux situations en faisant des prédictions à partir de données déjà acquises_ » [@cea_intelligence_2017]. C’est finalement l’Encyclopédie Larousse[@larousse_encyclopelarousse_nodate] qui nous donne la définition la plus simple de l’_Intelligence Artificielle_ :

> Ensemble de théories et de techniques mises en œuvre en vue de réaliser des machines capables de simuler l’intelligence humaine.

Si une machine parvient à « simuler l'intelligence humaine », c'est que l'on est parvenus à formaliser cette intelligence, et c'est un exercice auquel se sont prêtés de nombreux penseurs depuis au moins l'Antiquité. En effet, Aristote, dans son _Organon_, définit le syllogisme, c'est-à-dire la mise en relation de deux propositions ou plus afin d'aboutir à une conclusion. Il a formalisé le raisonnement, jettant ainsi les bases de ce qui deviendra bien plus tard (à la fin du XIX^ème^ siècle) la logique mathématique. 

Au IX^ème^ siècle, le mathématicien perse Al-Khwârizmî (780-850), dont le nom latinisé est _algorizmi_ ou _algoritmi_ (qui donnera _algorithme_), publie _Kitāb al-mukhtaṣar fī ḥisāb al-jabr wa-l-muqābala_, « _Abrégé du calcul par la restauration et la comparaison_ », le premier manuel d'algèbre (_al-jabr_). L'_algorithme_, tel que définit aujourd'hui par le _mécanisme réglant le fonctionnement de la pensée organisée_ [@noauthor_algorithmes_nodate], est l'une des « techniques » mentionnées par le Larousse dans sa définition de l’_Intelligence Artificielle_.